## xautolock 2.2

=== debian/changelog ===
xautolock (1:2.2-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 1:2.2-5.3.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev and xutils-dev.

  [ Santiago Ruano Rincón ]
  * Fix stray backslash in debian/tests/help (Closes: #1022971)

 -- Antoni Villalonga <antoni@friki.cat>  Sat, 29 Oct 2022 23:18:35 +0000

xautolock (1:2.2-7) unstable; urgency=medium

  * Added debian/patches/15-rephrase-manpage.patch (Closes: #855413)
  * Added debian/patches/16-unlimit-maxtimes.patch (Closes: #579066)
  * d/control Bump standards to 4.5.0
  * Rename salsa-ci file and edit
  * Use secure URI in Homepage field.
  * Add simple tests

 -- Antoni Villalonga <antoni@friki.cat>  Fri, 17 Apr 2020 01:55:23 +0200

xautolock (1:2.2-6) unstable; urgency=medium

  * d/control Bump standards to 4.4.1
  * d/control Rules-Requires-Root: ReqRoot:no
  * d/control Depends on debhelper-control

 -- Antoni Villalonga <antoni@friki.cat>  Sat, 09 Nov 2019 16:56:12 +0100

xautolock (1:2.2-5.3) unstable; urgency=low

  * Bump standards from 4.3.0 to 4.4.0
  * New Mantainer (closes: #837785, #855854)

 -- Antoni Villalonga <antoni@friki.cat>  Mon, 22 Jul 2019 04:29:45 +0200

xautolock (1:2.2-5.2) experimental; urgency=low

  * Non-maintainer upload.
  * Fix some tyos and whitespaces
  * Bump compat from 9 to 12
  * Bump standards from 3.9.7 to 4.3.0
  * Copyright note machine readable format conformant
  * Binary hardening
  * Add debian/upstream/metadata
  * Update debian/watch to force https and update version to 4

 -- Antoni Villalonga <antoni@friki.cat>  Wed, 10 Apr 2019 01:07:08 +0200

xautolock (1:2.2-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * This update allows one to build against glibc >= 2.24.
  Thanks Aurelien Jarno <aurel32@debian.org> for the patch
  (Closes: #833971).

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 15 Sep 2016 14:54:09 +0800

xautolock (1:2.2-5) unstable; urgency=low

  * Non-maintainer upolad
  * Update myself as maintainer (closes: #812760)
  * Update Recommends packages (closes: #702976)
  * Update to latest standard version 3.9.7

 -- Wei Liu <liuw@liuw.name>  Mon, 14 Mar 2016 18:28:56 +0000

xautolock (1:2.2-4) unstable; urgency=low

  * debian/control:
    - Removed xautolock from Recommends since it was removed from Debian
    - Standards-Version: 3.9.4
    - Depends: debhelper (>= 9)
  * debian/compat: 9
  * debian/rules:
    - Use hardening flags
    - Use dh style rules

 -- Roland Stigge <stigge@antcom.de>  Thu, 09 May 2013 14:20:14 +0200

xautolock (1:2.2-3) unstable; urgency=low

  * Added debian/watch

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Aug 2011 22:14:15 +0200

xautolock (1:2.2-2) unstable; urgency=low

  * Moved to source format 3.0 (quilt)
    - removed dpatch dependency
  * Fixed HPPA build issue (Closes: #577682)

 -- Roland Stigge <stigge@antcom.de>  Sat, 05 Jun 2010 14:59:08 +0200

xautolock (1:2.2-1) unstable; urgency=low

  * New upstream release
  * Removed debian/patches/01_reset-after-sleep.dpatch, included upstream now

 -- Roland Stigge <stigge@antcom.de>  Sat, 06 Mar 2010 20:52:28 +0100

xautolock (1:2.1-8) unstable; urgency=low

  * Build-Depend: x11proto-core-dev (Closes: #515410)
  * Added patch by Miguelangel Jose Freitas Loreto
    <miguelangel.freitas@gmail.com> to fix the no DPMS detection
    (Closes: #545778)
  * debian/control: Standards-Version: 3.8.4
  * Acknowledge NMU

 -- Roland Stigge <stigge@antcom.de>  Sun, 21 Feb 2010 16:40:38 +0100

xautolock (1:2.1-7.1) unstable; urgency=high

  * Non-maintainer upload.
  * 10-fix-memory-corruption to fix a memory corruption problem leading to
    a user security problem (closes: 514406). Thanks to
    Uli <ToBeSpammed@web.de> for spotting the problem and providing the fix.
  * Urgency high since it is a user security hole that really should make
    it into lenny.

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 10 Feb 2009 21:49:25 +0100

xautolock (1:2.1-7) unstable; urgency=high

  * High-urgency upload for RC bugfix by Steve Langasek
  * Build against xutils-dev (>= 1:1.0.2-2) to get the X11R7 paths, and
    fix debian/rules to install to /usr/share/man instead of
    /usr/X11R6/man (Closes: #362773)

 -- Roland Stigge <stigge@antcom.de>  Sun, 16 Apr 2006 10:52:38 +0200

xautolock (1:2.1-6) unstable; urgency=low

  * Changed from xlibs-dev build dependency to new individual X.org
    development package dependencies (Closes: #346793)
  * debian/control: Standards-Version: 3.6.2
  * debian/rules: renamed xautolock.1x to xautolock.1

 -- Roland Stigge <stigge@antcom.de>  Tue, 10 Jan 2006 08:49:45 +0100

xautolock (1:2.1-5) unstable; urgency=low

  * debian/control: Added dpatch to Build-Depends
  * Added debian/patches/01_reset-after-sleep.dpatch (Closes: #241213)

 -- Roland Stigge <stigge@antcom.de>  Sat,  3 Apr 2004 13:48:13 +0200

xautolock (1:2.1-4) unstable; urgency=low

  * debian/copyright: Copyright clarification

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Dec 2003 11:34:50 +0100

xautolock (1:2.1-3) unstable; urgency=low

  * New maintainer (Closes: #220557)
  * debian/control: Adjusted Description
  * debian/rules clean: removes (xmkmf generated) Makefile
  * Removed redundant man pages from source tree
  * debian/changelog: Changed encoding from ISO-8859-1 to UTF-8
  * debian/copyright: Actuality adjustments
  * Removed debian/dirs
  * Standards-Version: 3.6.1

 -- Roland Stigge <stigge@antcom.de>  Tue, 18 Nov 2003 21:09:01 +0100

xautolock (1:2.1-2) unstable; urgency=low

  * Don't use /usr/share/doc/xautolock/html/ (closes: Bug#191389,Bug#190842)

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 30 Apr 2003 12:43:48 +0000

xautolock (1:2.1-1) unstable; urgency=low

  * New maintainer (Closes: Bug#189522)
  * New upstream version.
  * Move to debhelper

 -- Søren Boll Overgaard <boll@debian.org>  Wed, 23 Apr 2003 18:18:20 +0000


