=== debian/control ===
Source: xautolock
Maintainer: Antoni Villalonga <antoni@friki.cat>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               xutils-dev,
               libx11-dev,
               libxss-dev,
               x11proto-core-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/friki-guest/xautolock
Vcs-Git: https://salsa.debian.org/friki-guest/xautolock.git
Homepage: https://www.ibiblio.org/pub/Linux/X11/screensavers/
Rules-Requires-Root: no

Package: xautolock
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: xtrlock | xscreensaver | i3lock | suckless-tools
Description: Program launcher for idle X sessions
 Xautolock monitors input devices under the X Window System, and launches a
 program of your choice if there is no activity after a user-configurable
 period of time.  You can use this to automatically start up a screen locker
 if you have left your computer unattended for some period of time.  The
 program launched need not be a screen locker such as xlock.
