=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	xmkmf
	$(MAKE) EXTRA_LDOPTIONS="$(LDFLAGS)" CCOPTIONS="$(CFLAGS) $(CPPFLAGS)"

override_dh_auto_install:
	dh_auto_install
	cp xautolock.man $(CURDIR)/debian/xautolock/usr/share/man/man1/xautolock.1
