=== debian/watch ===
version=4
https://www.ibiblio.org/pub/Linux/X11/screensavers/ xautolock-(\d+\..+)\.tgz
